﻿
body {
	padding: 30px 10px 30px 10px;
}
#global {
	font-size: 1.4em;
	width: 90%;
	overflow: visible; 
	min-width: 700px;
	max-width: 1400px; 
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	background: url("./images/ui-bg_diagonals-thick_90_eeeeee_40x40.png");
}

#entete {
	margin: 20px;
	margin-right:0px;
	/*height:160px;
	background: url("./images/header_bg.png");*/
	overflow:hidden;
	height:186px;
	background: url("./images/bg_top.gif");
}
#entete h1 {
	margin: 0;
	/**/
	height:100%;
	width:100%;
	background: url("./images/bandeau.jpg") no-repeat;
}
/*
#entete h1 img {
	float: left;
	margin: 47px 0px 0px 64px;
}
*/

#retour_accueil  {
	display:block;
	float:left;
	height:150px;
	left:135px;
	position:relative;
	top:30px;
	width:380px;
}

#entete .sous-titre {
	margin: 4px 0 15px 0;
}

#navigation {
	margin-left:20px;
	width: 180px;
	float: left;
}
#navigation li{
	font-weight:normal;
	margin-bottom:5px;
}
#navigation ul {
	margin: 0;
	padding: 20px 10px 15px 10px;
	list-style: none;
}
#navigation a {
	display: block;
	height: 1%; 
	padding: 6px 6px 6px 10px;
	line-height: 1.5;
	font-size: 0.9em;
	text-decoration: none;
}

/* Contenu */
#contenu {
	margin-left: 220px; /* -> 7 */
	padding: 10px 20px 10px 40px;
}


#contenu > :first-child {
	margin-top: 10px;
}
#contenu p, #contenu li {
	line-height: 1.5em;
}

#contenu a {
	color: #2E6E9E;;
	text-decoration: none;
}
#contenu a:hover, #contenu a:focus {
	text-decoration: underline;
	color: #2E6E9E;;
}

#copyright {
	margin: 0;
	padding: 0 0 10px 20px;
	text-align: left;
}

.left-content {
	padding-left:40px;
	float:left;
	display:block;
	width:45%;
}

.first-content {
	padding-left:0px;
}

.subcontent {
	padding-right:20px;
	width:100%;
	display:none;
	font-size:0.9em;
	overflow:visible;
}

.clear {
	clear: both ;
}

#passwordForgottenForm{
	display:none;
}

#loginForm td,  #passwordForgottenForm td{
	vertical-align:top;
}

#loginForm span.required, #passwordForgottenForm span.required{
	float:right;
}

#loginForm .CaptionTD, #passwordForgottenForm .CaptionTD{
	width:12em;
}

#loginForm .ButtonTD, #passwordForgottenForm .ButtonTD{
	padding-left:12.4em;
}


.loader{
	background: url("./images/loader.gif");
	width:32px;
	height:32px;
	display:none;
}

#loginContent {
	font-size:0.9em;
	width:38em;
	margin: auto;
	margin-top:10%;
	margin-bottom:10%;
	padding: 20px 20px 20px 40px ;
}

p {
	margin: 0.4em;
	color: #ffa405;
}

.ui-state-highlight p{
	color: #363636;
}

.ui-state-error p{
	color: #cd0a0a;
}

minsize {
	font-size:0.4em;
}

label span {
	float:right;
}

label, input, textarea, select {  
	margin:0.4em 0 0.4em 0.4em;
	display:inline;
}

label{
	float:left;
	display: inline;
	width:12em;
	clear: both;
}

input[readonly] {
   color:#888888;
 
}

.formButtons{
	clear: both;
	margin-left:12.8em;
}

.formLarge label{
	width:16em;
}

.formLarge .formButtons{
	margin-left:16.8em;
}

.ui-state-error, .ui-state-highlight{
	margin:0.4em 0; 
}

fieldset {
	margin: 1.4em 0;
	padding-top:1.4em;
}

legend {
	padding: 0.4em 0.8em;

}

.shopCart {
	margin: 1.4em 0;
	overflow-y:auto;
	overflow-x:hidden;
}

.shopCart table {
	border-collapse: separate;
	border-spacing: 0;
	width:100%;
	font-size:1em;
}

.shopCart tbody{
	overflow-y:auto;
	overflow-x:hidden;
}


.shopCart tr{
	height:1em;
}


.shopCart td{
	font-weight:normal;
}

.shopCart td,.shopCart th {
	border:inherit;
	border-top-width: 0px;
	border-left-width: 0px;
	padding:0.4em;
	height:1em;
	overflow:hidden;
}


.shopCart .buttons{
	border-left-width: 0px;
	border-right-width: 0px;
	width:1em;
}

.shopCart .scrollSpace{
	padding-right:16px;
}

.shopCart .scrollSpaceOnly{
	padding-right:16px;
	width:0px;
	padding-left:0px;
}

.shopCart .buttons div{
	width:1.4em;
}

.infoClientRight {
	margin-left:20%;
}

.ui-dialog {
	font-size: 1.1em;
}

.ui-dialog .ui-dialog-buttonpane button {
	padding:0.2em 0.4em 0.2em 0.2em;
}

.ui-button-text-only .ui-button-text {
	padding:0.2em;
	float:left;
}

.ui-button-text-only .ui-icon {
	margin-top:0.2em;
	float:left;
}

#flags {

	float:right;
}

#flags .flag{
	width:33px;
	height:24px;
	float:left;
	margin:5px 5px 0px 0px;
	background-position: top right;
	cursor: pointer;
}

#flags .flag-selected{
	background-position: top left;
}

#flags .flag-hover{
	background-position: top center;
}

#flag-fr{
	background: url("./images/flag_fr.png");
}

#flag-en{
	background: url("./images/flag_en.png");
}

